return Def.ActorFrame{
	LoadActor("backing"),
	LoadActor("parabase") .. {
		InitCommand=function(self)
			self:xy(98,20)
		end
	},
	LoadActor("paraglow") .. {
		InitCommand=function(self)
			self:xy(98,20)
		end
	},
	LoadActor("eksd") .. {
		InitCommand=function(self)
			self:xy(-246,20)
		end
	},
	LoadActor("additional"),
}
